OP2CALLTREE(1)

NAME
op2calltree - convert OProfile profiling data to KCachegrind calltree format

SYNOPSIS
op2calltree

DESCRIPTION
op2calltree reads the profiling data output by OProfile v0.8 and converts it into calltree format for use by KCachegrind.

The OProfile data must be supplied on standard input, and should be obtained by running:

    opreport -gdf

This converter will then write a separate calltree data file for each application, to a file of the form oprof.out.<app>.

This utility is part of the KDE Software Development Kit.

SEE ALSO
kcachegrind(1).

AUTHOR
This converter was written by Josef Weidendorfer <Josef.Weidendorfer@gmx.de>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).